.progress{display:flex;flex-direction:column;gap:6px;}
.progressbar{width:100%;background-color:#aaaaaa;display: flex;flex-direction: row;text-align:center;font-weight:bold;margin-top:3px;border-radius:5px;font-size:10px;}
.progressbar span{display:block;padding:3px 0px;}
.progresscontainer{display:flex;flex-direction: column;gap:3px;}
.keybar{display:flex;gap:24px;font-size:12px;}
.keyitem{display:flex;gap:10px;}
.keyitem .keybar{width:16px;}

.comboscontainer{height:480px;overflow:scroll;overflow-x: hidden;}

.combocharacters{display:flex}
.combocharacters img{height:30px;}
.statistics{display:flex;gap:12px;justify-content: center;align-content: center;align-items: center;padding:3px 6px}
.statistics .statistic{flex:1;display:flex;flex-direction: column;align-content: center;align-items: center;margin:0px auto;}
.statistics .statistic img{height:16px;display:block;}

.combopage .ffheader-small{margin:0px;}
.combopage{display:flex;flex-direction: row;gap:10px;}
.combopage .section1{flex:30;display:flex;flex-direction: column;gap:12px;padding:0px 5px}
.combopage .section2{flex:70;display:flex;flex-direction: column;gap:12px;padding:0px 5px}



.statisticweapons{border-left:2px dotted #fff;}
td.Completion{font-size:20px;text-align:center;font-weight:bold;}

td.Names, td.LastPlayed{text-align:center;}

.actionbuttons{display:flex;flex-direction: column;gap:2px;}
.ffbutton.switchcombo{border-radius:0px;}
.ffbutton.viewgame{background-color:grey;background:linear-gradient(to bottom,#686d75 0%,#484d55 45%,#25292f 100%);border-radius:0px;}
tbody td.Action{width:164px;padding:2px 10px}

.filterandsort{padding:10px;}
.filterandsort .filtersort form{display:flex;flex-direction: row; gap:10px;}
.filterandsort .filtersort form .formfield{flex:1}
.filterandsort label{font-size:12px;color:#63a8ff;}
.filterandsort select{width:100%;}

.classusage .classusagelist{display: grid;grid-template-columns: repeat(3, 1fr);place-items:center;gap:10px;}
.classusage .class{display:flex;gap:3px;}
.classusage .classusagelist img{height:30px}
/*.classusage .classname{display:flex;flex-direction: column;font-size:12px; font-weight:bold;text-transform: uppercase;}*/

.classusage .classname{display:grid;grid-template-columns:1fr auto;grid-template-rows:auto auto;column-gap:8px;align-items:center;font-size:12px;font-weight:bold;text-transform:uppercase;}
.classusage .classtype{grid-column:1;}
.classusage .class-bar{grid-column:1;}
.classusage .classused{grid-column:2;grid-row:1 / span 2;align-self:center;color:#CD9429;text-shadow:1px 1px 0 #333;width:25px;font-weight:bold;}

.class-bar{width:112px;height:12px;background:#081221;border:2px solid #4b6eff;padding:2px;}
.class-bar .fill{height:100%;background:repeating-linear-gradient(to right,#4fa3ff 0,#4fa3ff 8px,transparent 8px,transparent 10px);}


.adventuresummarycontainer{display: flex;flex-direction: column;gap:10px;}
.statcategorycontainer.blocksectioncontainer{display:flex;gap:30px;flex-direction: row;align-content: center;align-items: center;}
.statcategoryimage{margin-left:20px;}
.statcategory img{width:50px;}
.statcategoryinfo{display:flex;flex-direction: column;gap:5px;width:70%;}
.statcategoryitems{display:flex;flex-direction: column;gap:1px;font-size:12px;text-transform: uppercase;}
.statcategoryitem{display:flex;gap:5px;}
.statcategorycategory{color:#3d7fdd;text-transform: uppercase;font-weight:bold;padding-left:18px;margin-bottom:3px;font-size:14px;}
.statcategoryitemlabel{flex:1;padding-left:20px;}
.statcategoryitemvalue{color:#CD9429;text-shadow:1px 1px 0 #333;font-weight:bold;}
.statcategoryitem + .statcategoryitem{border-top:1px solid #2a3445;padding-top:1px;}

